/* label for Graph ACCELERATION axis label */
"ACCELERATION(G)" = "ACCELERAZ.\n(G)";

/* message of Backup Error */
"An error occurred during backup" = "ERRORE DURANTE IL BACKUP";

/* message of KML/KMZ export error */
"An error occurred when writing data" = "ERRORE DI SCRITTURA DATI";

/* message of Backup is completed */
"Backup is complete" = "BACKUP COMPLETATO";

/* cancel button label name */
"Cancel" = "ANNULLA";

/* description内日時項目名称 */
"DATE/TIME: %@<br>" = "DATA/ORA: %@<br>";

/* description内方角項目名称 */
"DIRECTION: %@ °" = "DIREZIONE: %@ °";

/* イベント記録 プレースマーク名称 */
"EVENT RECORD" = "REG. EVENTO";

/* イベント kmlフォルダ名称 description内イベント項目名称 */
"EVENT: %@<br>" = "EVENTO: %@<br>";

/* イベント kmlフォルダ名称 */
"Event" = "EVENTO";

/* Exec button name */
"Execute" = "ESEGUI";

/* Finish button label name */
"Finish" = "FINIRE";

/* selected disk free size */
"Free size:" = "SPAZIO LIBERO:";

/* message of KML/KMZ export is complete */
"KML/KMZ export is complete" = "FILE CREATO";

/* description内緯度経度項目名称 */
"LAT.: %1$@<br>LONG.: %2$@<br>" = "LAT.: %1$@<br>LONG.: %2$@<br>";

/* 手動記録 プレースマーク名称 */
"MANUAL RECORD" = "REG. MANUALE";

/* mounted SDCards */
"Mounted Volumes" = "VOLUMI MONTATI";

/* no recents for pathcontrol */
"No Recent" = "NON RECENTI";

/* no mounted SDCards */
"No Volumes" = "NESSUN VOLUME";

/* 駐車記録 プレースマーク名称 */
"PARKING RECORD" = "REG. PARCHEGGIO";

/* ROUTE
   経路 KML名称 */
"ROUTE" = "PERCORSO";

/* recents for pathcontrol */
"Recents" = "RECENTI";

/* selected dcfs total size */
"Required size:" = "SPAZIO NECESS.:";

/* description内速度項目名称km/h */
"SPD: %@ km/h<br>" = "VEL: %@ km/h<br>";

/* description内速度項目名称mph */
"SPD: %@ mph<br>" = "VEL: %@ MPH<br>";

/* label for Graph SPEED(km/h) axis label */
"SPEED(km/h)" = "VELOCITÀ (km/h)";

/* label for Graph SPEED(mph) axis label */
"SPEED(mph)" = "VELOCITÀ \n (MPH)";

/* mediaselect popover text */
"Select the media to play or synchronize." = "SELEZIONARE I SUPPORTI DA RIPRODURRE O SINCRONIZZARE.";

/* sync off popover text */
"Synchronization canceled." = "LA SINCRONIZZAZIONE È ANNULLATA.";

/* Unit Setting */
"Unit Setting" = "Unit Setting";

/* Window */
"Window" = "FINESTRA";

/* File */
"File" = "FILE";

/* Protection */
"Protection" = "Protection";

/* Protection Release */
"Protection Release" = "Protection Release";
